## libconvert-ytext-perl 0.2

=== debian/changelog ===
libconvert-ytext-perl (0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libconvert-ytext-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:03:56 +0000

libconvert-ytext-perl (0.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:14 +0100

libconvert-ytext-perl (0.2-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/rules: replace dpkg-parsechangelog call with /usr/share/dpkg
    /pkg-info.mk.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add spelling.patch
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 14 Jul 2018 17:04:13 +0200

libconvert-ytext-perl (0.2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.2
    - Fixes failing autopkgtest due to warning "Use of the encoding
      pragma is deprecated" (Closes: #791507)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Aug 2015 20:54:43 +0200

libconvert-ytext-perl (0.1.2-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 14:10:30 +0200

libconvert-ytext-perl (0.1.2-1) unstable; urgency=low

  * Initial Release (Closes: #614064)

 -- David Bremner <bremner@debian.org>  Fri, 11 Feb 2011 22:15:04 -0400
