=== debian/control ===
Source: libconvert-ytext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libemail-address-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-ytext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-ytext-perl.git
Homepage: https://metacpan.org/release/Convert-YText

Package: libconvert-ytext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to quote strings suitably for RFC2822 local parts
 Convert::YText converts strings to and from "YText", a format inspired by
 xtext defined in RFC1894, the MIME base64 and quoted-printable types (RFC
 1394). The main goal is encode a UTF8 string into something safe for use as
 the local part in an internet email address (RFC2822).
 .
 By default spaces are replaced with "+", "/" with "~", the characters
 "A-Za-z0-9_.-" encode as themselves, and everything else is written "=USTR="
 where USTR is the base64 (using "A-Za-z0-9_." as digits) encoding of the
 unicode character code. The encoding is configurable (see below).
