=== debian/watch ===
version=4
https://metacpan.org/release/Convert-YText   .*/Convert-YText-v?@ANY_VERSION@@ARCHIVE_EXT@$
